Skip to main content

64-bit GlassFish

2 replies [Last post]
Anonymous

My understanding is that GF v2 supports 64-bit JVMs.
Where can I find out more about this?

The 9.1 documentation* only says: "The minimum (and certified)
version if JDK required for Application Server 9.1 is 1.5.0_11."

*: http://docs.sun.com/app/docs/doc/819-3666/6n5sdbp4e?a=view#gfgps

thanks,
-Alexis

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@glassfish.dev.java.net
For additional commands, e-mail: users-help@glassfish.dev.java.net

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
vijaypawnarkar
Offline
Joined: 2006-12-08

You could modify the domain.xml to include -d64

Alexis Moussine-Pouchkine

thanks Vijay, Actually I was more hoping for a documentation page that
stated Sun Java System AS 9.1 supports 64-bit JVMs.
-Alexis

glassfish@javadesktop.org wrote:
> You could modify the domain.xml to include -d64
> [Message sent by forum member 'vijaypawnarkar' (vijaypawnarkar)]
>
> http://forums.java.net/jive/thread.jspa?messageID=228219

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@glassfish.dev.java.net
For additional commands, e-mail: users-help@glassfish.dev.java.net